cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
166
Views
0
Helpful
2
Replies
Highlighted
Enthusiast

Cisco TMS 15.11 with SQL 2019

The newest SQL Server Express release is 2019. In the TMS 15.11 install and upgrade guide updated last month (https://www.cisco.com/c/dam/en/us/td/docs/telepresence/infrastructure/tms/install_guide/Cisco-TMS-install-guide-15-11.pdf)  SQL Server 2019 was still not mentioned.  Can anyone please confirm if SQL express 2019 is compatible and supported by Cisco TMS 15.11 please

2 REPLIES 2
Highlighted
Hall of Fame Cisco Employee

Documentation lists what IS supported, anything that is NOT listed in the documentation is to be considered as NOT supported.

HTH

java

if this helps, please rate
Highlighted
VIP Advisor

While it is likely that it will be "Compatible", this doesn't mean that it's "Supported".  SQL2017 is the most recent "Supported" version as per the Install Guide you linked.  You can of course deploy it with an unsupported version, but if you encounter any issues, you will not be able to seek assistance from Cisco.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.